arbitrary-code-execution

Affected packages
6 < gdb < 6.2.1nb7

Details

VuXML ID 76ac23f9-4adc-5e06-91cc-9e4e9716b198
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2006-4146